---
document: modulemd
version: 2
data:
  name: redis
  stream: "5"
  version: 8040020211021114221
  context: 522a0ee4
  arch: x86_64
  summary: Redis persistent key-value database
  description: >-
    redis 5 module
  license:
    module:
    - GPLv2+
    content:
    - BSD and MIT
    - CC-BY-SA
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el8.4.0.z]
    requires:
      platform: [el8]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/antirez/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  buildopts:
    rpms:
      macros: >
        %_without_redistrib 1
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: e30e3b40e4a00325755358540b9394aed9949344
        buildorder: 1
        arches: [aarch64, i686, x86_64]
  artifacts:
    rpms:
    - redis-0:5.0.3-5.module_el8.4.0+2583+b9845322.src
    - redis-0:5.0.3-5.module_el8.4.0+2583+b9845322.x86_64
    - redis-debuginfo-0:5.0.3-5.module_el8.4.0+2583+b9845322.x86_64
    - redis-debugsource-0:5.0.3-5.module_el8.4.0+2583+b9845322.x86_64
    - redis-devel-0:5.0.3-5.module_el8.4.0+2583+b9845322.x86_64
    - redis-doc-0:5.0.3-5.module_el8.4.0+2583+b9845322.noarch
...
